﻿.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}

.sbOptions li.last a{
	border-bottom: none;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.ultimenu .region:after{clear:both;content:" ";display:table;}
.ultimenu-basic .region{background:#fff;padding:20px;}
.region-navbar{float:right;width:990px;margin-top:-38px}
.cmn-menu__item__close .footer-menu-btn,.cmn-menu__item__close .header-menu-pc__item-btn,.cmn-menu__item__close .header-menu-sp__item-btn{pointer-events:none}
.header-menu-sp__item{margin-bottom:32px}
.header-menu-sp__item:last-child{margin-bottom:0}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item-btn,.header-menu-sp__sub-item-btn{color:#b2b2c3}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}

    #nav-toggle span.top {
      top: 17px; }

  #nav-toggle.active span.top, #nav-toggle.active span.bottom {
    opacity: 0; }
#sliderevidenza .controlslider{float:right;margin-top:5px}
#sliderevidenza .controlslider a{display:block;float:left;text-align:center;font-size:1em}


#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
	width: 1010px;
}




.header-content {
	padding: 20px 15px;
	margin: 0 auto;
}




#theme-header.full-logo .header-content {
	padding: 0;
}


	
	#wrapper.wide-layout .header-content,
	#wrapper.wide-layout .breaking-news,
	#wrapper.wide-layout .container,
	#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
		width: 99%;
	}

#banner_section .left-box,
#banner_section .right-box {
  display: flex;
  justify-content: center;
  align-content: center;
}

#banner_section .right-box {
  height: 50%;
}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}


#offcanvas-menu .close-offcanvas-menu {
    text-align: right;
    cursor: pointer;
}


#offcanvas-menu .close-offcanvas-menu .offcanvas-close {
    font-size: 14px;
    font-weight: 700;
    margin: 10px auto;
    display: block;
    text-transform: uppercase;
    text-align: right;
}


.admin-bar #offcanvas-menu .close-offcanvas-menu .offcanvas-close {
    margin-top: 40px;
}

.logo-wrap {
-ms-flex: 0.5;
flex: 0.5;
}

.header-layout-2 .logo-wrap {
margin-bottom: 10px;
margin-top: 0;
width: 100%;
}

.footer-header .logo-wrap, .widget-header { display: none; }


.social-ftr{width:90px;  width:9%; float:left; margin-right:7%;}

.social-ftr a{margin-right:20px;}

.social-ftr a:last-child{margin-right:0px;}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}
#container{max-width:960px;margin:0 auto;padding:0 25px}
#container:after,#container:before,.clearfix:after,.clearfix:before,.widget-wrapper:after,.widget-wrapper:before{display:table;content:" "}
#container:after,.clearfix:after,.widget-wrapper:after{clear:both}
.ie7 #container,.ie7 .clearfix,.ie7 .widget-wrapper{zoom:1}



.wpb_content_element.wpb_single_image img {
  height: auto;
  max-width: 100%;
}

.recent-posts_li .excerpt {
  margin-bottom: 1.5em;
}

.es-carousel_li .excerpt {
  margin-bottom: 10px;
}

.post-list .excerpt {
  margin-bottom: 1em;
}

.sidebar .post-list .excerpt {
	color:#818181;
	font:400 12px/21px Arial;
	margin-bottom:18px;
}

.posts-grid .excerpt {
	font:400 14px/21px Arial;
	color:#818181;
	margin-bottom:18px;
}

.mini-posts-list div.excerpt {
	font:400 12px/21px Arial;
	color:#818181;
}

.home-list2 .excerpt {
	font:400 12px/21px Arial;
	color:#818181;
	margin-bottom:0;
}
nav .menuMobile .menuBox.menuSearch.active .deactive{display:none}


.customer_name {
	color: #555;
	font-family: "Open Sans";
	font-weight: 700;
	font-size: 15px
}
.footer-mega-navigation .footer-mega-nav-container{margin-bottom:30px}
.region-content-full .teaser--event:not(:only-child){width:calc(33.3333333333% - 8px);margin:8px 2px 8px 2px;}
.theme-longwave .region-top-hat{position:relative;}
